/*!
Theme Name: Divi Child Hermitage
Template: Divi
Description: Divi Child Theme
Author: Hermitage
Author URI: http://www.hermitagelelab.com
*/
@import url("../divi/style.css");
/* Code custom */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Work+Sans:900&display=swap');
@font-face {
    font-family: 'phosphate';
    src: url('fonts/phosphate/phosphate.ttc');
}
/********* FONTS *********/

.et_pb_section p, .et_pb_row p, .et_pb_column p, .et_pb_module p, .et_pb_text p { 
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-size: 1rem;
	line-height: 14px;
	line-height: 1.4rem;
	color: #333; 
}

.et_pb_section h1, .et_pb_row h1, .et_pb_column h1, .et_pb_text h1 {
	font-family: 'phosphate-solid', 'Work Sans', sans-serif;
	font-size: 23px;
	font-size: 2.3rem;
	line-height: 28px;
	line-height: 2.8rem;
	letter-spacing: 0.1rem;
	color: #f87873;
}

.et_pb_section h2, .et_pb_row h2, .et_pb_column h2, .et_pb_text h2 {
	font-family: 'Libre Baskerville', sans-serif;
	font-style: italic;
	font-size: 20px;
	font-size: 2rem;
	line-height: 28px;
	line-height: 2.8rem;
	color: #f87873;
}

.et_pb_section h3, .et_pb_row h3, .et_pb_column h3, .et_pb_text h3 {
	font-family: 'phosphate-solid', 'Work Sans', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 16px;
	line-height: 1.6rem;
	letter-spacing: 0.1rem;
	color: #f87873;
}

.et_pb_section h4, .et_pb_row h4, .et_pb_column h4, .et_pb_text h4 {
	font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 15px;
    line-height: 1.5rem;
    letter-spacing: 0.05rem;
    font-weight: 600;
    color: #f87873;
}

.et_pb_section h5, .et_pb_row h5, .et_pb_column h5, .et_pb_text h5 {
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 18px;
    line-height: 1.8rem;
    letter-spacing: 0.1rem;
    font-weight: 600;
    color: #333;	
}

.et_pb_section h6, .et_pb_row h6, .et_pb_column h6, .et_pb_text h6 {
	font-family: 'Libre Baskerville', sans-serif;
	font-style: italic;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 20px;
	line-height: 2rem;
	color: #f87873;
}

mark {
 	background-color: #f87873;
 	padding-left: 5px;
 	padding-left: 0.5rem;
 	padding-right: 10px;
 	padding-right: 1rem;
 	color: #fff;
}

#left-area ul li, .entry-content ul li, .comment-content ul li, body.et-pb-preview #main-content .container ul li {
	list-style-type: none;
	background: url(images/liste_fleche_2.png) no-repeat scroll 0 8px;
    padding-left: 15px;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
	padding: 0 0 1em;
}

.et_pb_section p a:link, .et_pb_row p a:link, .et_pb_column p a:link, .et_pb_module p a:link, .et_pb_text p a:link, .et_pb_text_inner p a:link,
.et_pb_section p a:after, .et_pb_row p a:after, .et_pb_column p a:after, .et_pb_module p a:after, .et_pb_text p a:after, .et_pb_text_inner p a:after {
	color: inherit;
    text-decoration: none;
    padding-right: 3px;
    padding-left: 3px;
    border-bottom: 3px solid #f87873;
	-webkit-transition: 0.7s;
    transition: 0.7s;
}

.et_pb_section p a:hover, .et_pb_row p a:hover, .et_pb_column p a:hover, .et_pb_module p a:hover, .et_pb_text p a:hover, .et_pb_text_inner p a:hover,
.et_pb_section h2 a:hover, .et_pb_row h2 a:hover, .et_pb_column h2 a:hover, .et_pb_module h2 a:hover, .et_pb_text h2 a:hover, .et_pb_text_inner h2 a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f87873;
    padding-right: 3px;
    padding-left: 3px;
}

a {
    color: inherit;
    text-decoration: none;
}

blockquote {
	margin-left: 50px;
}

/********* header menu principal *********/

#main-header, #et-top-navigation, #top-menu-nav {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
    text-transform: uppercase;
}

#top-menu li > a:hover {
 box-shadow: 0 10px 0 0 #f87873 !important;
 padding-bottom: 23px !important;
 opacity: 1 !important;
}
#top-menu li li a {
 padding-bottom: 6px !important;
}
#top-menu li.current-menu-item > a,
.et-fixed-header #top-menu li.current-menu-item > a {
 box-shadow: 0 10px 0 0 #f87873 !important;
 padding-bottom: 23px !important;
 opacity: 1 !important;
}

#main-header {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


/********* diaporama *********/

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}
.et-pb-arrow-prev, .et-pb-arrow-next {
	font-size: 100px;
}

/********* sidebar blog *********/

.et_pb_sidebar_0.et_pb_widget_area .widgettitle {
	display: none;
}

.et_pb_sidebar_0.et_pb_widget_area .category_description {
	display: inline-block;
}

.et_pb_widget_area ul {
	font-family: 'Libre Baskerville', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	line-height: 28px !important;
	line-height: 2.8rem !important;
}

.et_pb_bg_layout_light .et_pb_widget li a {
    color: #f87873;
}

.et_pb_bg_layout_light .et_pb_widget li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f87873;
    padding-right: 3px;
    padding-left: 3px;
}

#li.cat-item cat-item-1, #li.cat-item cat-item-15 {
	display: none !important;
}

.widget_search input#s {
    border: 4px solid #f87873 !important;
    color: #444 !important;
    font-size: 14px;
    border-radius: 0;
}

/********* blog *********/

.et_pb_posts a.more-link {
	font-family: 'Libre Baskerville', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 22px;
	line-height: 2.2rem;
	padding: 10px 3px 3px 3px;
	display: inline-block;
}

.et_pb_posts a.more-link:hover {
	color: #fff;
	text-decoration: none;
	background-color: #f87873;
	padding: 10px 3px 3px 3px;
}

/****bouton backtotop****/
.et_pb_scroll_top.et-pb-icon {
	background: #f87873;
    font-size: 50px;
    bottom: 15px;
}

/********* H5P image interactive *********/
button.h5p-image-hotspot.h5p-image-hotspot-plus {
	font-size: 0.8em !important;
}

div.h5p-image-hotspots-container .h5p-image-hotspot-popup {
	background: #ded5c8;
	padding: 0.6em;
}

div.h5p-image-hotspots-container .h5p-image-hotspot-popup-header {
	font-family: 'Open Sans';
	font-weight: normal;
	line-height: 1.3em;
	color: #12211a;
}

div.h5p-image-hotspots-container .h5p-image-hotspot-popup-body p {
	font-family: 'Open Sans';
	line-height: 1.3em;
		color: #12211a;
}